<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="layw1">2px</dimen>
	<dimen name="layw2">4px</dimen>
	<dimen name="layw3">6px</dimen>
	<dimen name="layw4">8px</dimen>
	<dimen name="layw5">9px</dimen>
	<dimen name="layw6">11px</dimen>
	<dimen name="layw7">13px</dimen>
	<dimen name="layw8">15px</dimen>
	<dimen name="layw9">17px</dimen>
	<dimen name="layw10">19px</dimen>
	<dimen name="layw11">21px</dimen>
	<dimen name="layw12">23px</dimen>
	<dimen name="layw13">24px</dimen>
	<dimen name="layw14">26px</dimen>
	<dimen name="layw15">28px</dimen>
	<dimen name="layw16">30px</dimen>
	<dimen name="layw17">32px</dimen>
	<dimen name="layw18">34px</dimen>
	<dimen name="layw19">36px</dimen>
	<dimen name="layw20">38px</dimen>
	<dimen name="layw21">39px</dimen>
	<dimen name="layw22">41px</dimen>
	<dimen name="layw23">43px</dimen>
	<dimen name="layw24">45px</dimen>
	<dimen name="layw25">47px</dimen>
	<dimen name="layw26">49px</dimen>
	<dimen name="layw27">51px</dimen>
	<dimen name="layw28">53px</dimen>
	<dimen name="layw29">54px</dimen>
	<dimen name="layw30">56px</dimen>
	<dimen name="layw31">58px</dimen>
	<dimen name="layw32">60px</dimen>
	<dimen name="layw33">62px</dimen>
	<dimen name="layw34">64px</dimen>
	<dimen name="layw35">66px</dimen>
	<dimen name="layw36">68px</dimen>
	<dimen name="layw37">69px</dimen>
	<dimen name="layw38">71px</dimen>
	<dimen name="layw39">73px</dimen>
	<dimen name="layw40">75px</dimen>
	<dimen name="layw41">77px</dimen>
	<dimen name="layw42">79px</dimen>
	<dimen name="layw43">81px</dimen>
	<dimen name="layw44">83px</dimen>
	<dimen name="layw45">84px</dimen>
	<dimen name="layw46">86px</dimen>
	<dimen name="layw47">88px</dimen>
	<dimen name="layw48">90px</dimen>
	<dimen name="layw49">92px</dimen>
	<dimen name="layw50">94px</dimen>
	<dimen name="layw51">96px</dimen>
	<dimen name="layw52">98px</dimen>
	<dimen name="layw53">99px</dimen>
	<dimen name="layw54">101px</dimen>
	<dimen name="layw55">103px</dimen>
	<dimen name="layw56">105px</dimen>
	<dimen name="layw57">107px</dimen>
	<dimen name="layw58">109px</dimen>
	<dimen name="layw59">111px</dimen>
	<dimen name="layw60">113px</dimen>
	<dimen name="layw61">114px</dimen>
	<dimen name="layw62">116px</dimen>
	<dimen name="layw63">118px</dimen>
	<dimen name="layw64">120px</dimen>
	<dimen name="layw65">122px</dimen>
	<dimen name="layw66">124px</dimen>
	<dimen name="layw67">126px</dimen>
	<dimen name="layw68">128px</dimen>
	<dimen name="layw69">129px</dimen>
	<dimen name="layw70">131px</dimen>
	<dimen name="layw71">133px</dimen>
	<dimen name="layw72">135px</dimen>
	<dimen name="layw73">137px</dimen>
	<dimen name="layw74">139px</dimen>
	<dimen name="layw75">141px</dimen>
	<dimen name="layw76">143px</dimen>
	<dimen name="layw77">144px</dimen>
	<dimen name="layw78">146px</dimen>
	<dimen name="layw79">148px</dimen>
	<dimen name="layw80">150px</dimen>
	<dimen name="layw81">152px</dimen>
	<dimen name="layw82">154px</dimen>
	<dimen name="layw83">156px</dimen>
	<dimen name="layw84">158px</dimen>
	<dimen name="layw85">159px</dimen>
	<dimen name="layw86">161px</dimen>
	<dimen name="layw87">163px</dimen>
	<dimen name="layw88">165px</dimen>
	<dimen name="layw89">167px</dimen>
	<dimen name="layw90">169px</dimen>
	<dimen name="layw91">171px</dimen>
	<dimen name="layw92">173px</dimen>
	<dimen name="layw93">174px</dimen>
	<dimen name="layw94">176px</dimen>
	<dimen name="layw95">178px</dimen>
	<dimen name="layw96">180px</dimen>
	<dimen name="layw97">182px</dimen>
	<dimen name="layw98">184px</dimen>
	<dimen name="layw99">186px</dimen>
	<dimen name="layw100">188px</dimen>
	<dimen name="layw101">189px</dimen>
	<dimen name="layw102">191px</dimen>
	<dimen name="layw103">193px</dimen>
	<dimen name="layw104">195px</dimen>
	<dimen name="layw105">197px</dimen>
	<dimen name="layw106">199px</dimen>
	<dimen name="layw107">201px</dimen>
	<dimen name="layw108">203px</dimen>
	<dimen name="layw109">204px</dimen>
	<dimen name="layw110">206px</dimen>
	<dimen name="layw111">208px</dimen>
	<dimen name="layw112">210px</dimen>
	<dimen name="layw113">212px</dimen>
	<dimen name="layw114">214px</dimen>
	<dimen name="layw115">216px</dimen>
	<dimen name="layw116">218px</dimen>
	<dimen name="layw117">219px</dimen>
	<dimen name="layw118">221px</dimen>
	<dimen name="layw119">223px</dimen>
	<dimen name="layw120">225px</dimen>
	<dimen name="layw121">227px</dimen>
	<dimen name="layw122">229px</dimen>
	<dimen name="layw123">231px</dimen>
	<dimen name="layw124">233px</dimen>
	<dimen name="layw125">234px</dimen>
	<dimen name="layw126">236px</dimen>
	<dimen name="layw127">238px</dimen>
	<dimen name="layw128">240px</dimen>
	<dimen name="layw129">242px</dimen>
	<dimen name="layw130">244px</dimen>
	<dimen name="layw131">246px</dimen>
	<dimen name="layw132">248px</dimen>
	<dimen name="layw133">249px</dimen>
	<dimen name="layw134">251px</dimen>
	<dimen name="layw135">253px</dimen>
	<dimen name="layw136">255px</dimen>
	<dimen name="layw137">257px</dimen>
	<dimen name="layw138">259px</dimen>
	<dimen name="layw139">261px</dimen>
	<dimen name="layw140">263px</dimen>
	<dimen name="layw141">264px</dimen>
	<dimen name="layw142">266px</dimen>
	<dimen name="layw143">268px</dimen>
	<dimen name="layw144">270px</dimen>
	<dimen name="layw145">272px</dimen>
	<dimen name="layw146">274px</dimen>
	<dimen name="layw147">276px</dimen>
	<dimen name="layw148">278px</dimen>
	<dimen name="layw149">279px</dimen>
	<dimen name="layw150">281px</dimen>
	<dimen name="layw151">283px</dimen>
	<dimen name="layw152">285px</dimen>
	<dimen name="layw153">287px</dimen>
	<dimen name="layw154">289px</dimen>
	<dimen name="layw155">291px</dimen>
	<dimen name="layw156">293px</dimen>
	<dimen name="layw157">294px</dimen>
	<dimen name="layw158">296px</dimen>
	<dimen name="layw159">298px</dimen>
	<dimen name="layw160">300px</dimen>
	<dimen name="layw161">302px</dimen>
	<dimen name="layw162">304px</dimen>
	<dimen name="layw163">306px</dimen>
	<dimen name="layw164">308px</dimen>
	<dimen name="layw165">309px</dimen>
	<dimen name="layw166">311px</dimen>
	<dimen name="layw167">313px</dimen>
	<dimen name="layw168">315px</dimen>
	<dimen name="layw169">317px</dimen>
	<dimen name="layw170">319px</dimen>
	<dimen name="layw171">321px</dimen>
	<dimen name="layw172">323px</dimen>
	<dimen name="layw173">324px</dimen>
	<dimen name="layw174">326px</dimen>
	<dimen name="layw175">328px</dimen>
	<dimen name="layw176">330px</dimen>
	<dimen name="layw177">332px</dimen>
	<dimen name="layw178">334px</dimen>
	<dimen name="layw179">336px</dimen>
	<dimen name="layw180">338px</dimen>
	<dimen name="layw181">339px</dimen>
	<dimen name="layw182">341px</dimen>
	<dimen name="layw183">343px</dimen>
	<dimen name="layw184">345px</dimen>
	<dimen name="layw185">347px</dimen>
	<dimen name="layw186">349px</dimen>
	<dimen name="layw187">351px</dimen>
	<dimen name="layw188">353px</dimen>
	<dimen name="layw189">354px</dimen>
	<dimen name="layw190">356px</dimen>
	<dimen name="layw191">358px</dimen>
	<dimen name="layw192">360px</dimen>
	<dimen name="layw193">362px</dimen>
	<dimen name="layw194">364px</dimen>
	<dimen name="layw195">366px</dimen>
	<dimen name="layw196">368px</dimen>
	<dimen name="layw197">369px</dimen>
	<dimen name="layw198">371px</dimen>
	<dimen name="layw199">373px</dimen>
	<dimen name="layw200">375px</dimen>
	<dimen name="layw201">377px</dimen>
	<dimen name="layw202">379px</dimen>
	<dimen name="layw203">381px</dimen>
	<dimen name="layw204">383px</dimen>
	<dimen name="layw205">384px</dimen>
	<dimen name="layw206">386px</dimen>
	<dimen name="layw207">388px</dimen>
	<dimen name="layw208">390px</dimen>
	<dimen name="layw209">392px</dimen>
	<dimen name="layw210">394px</dimen>
	<dimen name="layw211">396px</dimen>
	<dimen name="layw212">398px</dimen>
	<dimen name="layw213">399px</dimen>
	<dimen name="layw214">401px</dimen>
	<dimen name="layw215">403px</dimen>
	<dimen name="layw216">405px</dimen>
	<dimen name="layw217">407px</dimen>
	<dimen name="layw218">409px</dimen>
	<dimen name="layw219">411px</dimen>
	<dimen name="layw220">413px</dimen>
	<dimen name="layw221">414px</dimen>
	<dimen name="layw222">416px</dimen>
	<dimen name="layw223">418px</dimen>
	<dimen name="layw224">420px</dimen>
	<dimen name="layw225">422px</dimen>
	<dimen name="layw226">424px</dimen>
	<dimen name="layw227">426px</dimen>
	<dimen name="layw228">428px</dimen>
	<dimen name="layw229">429px</dimen>
	<dimen name="layw230">431px</dimen>
	<dimen name="layw231">433px</dimen>
	<dimen name="layw232">435px</dimen>
	<dimen name="layw233">437px</dimen>
	<dimen name="layw234">439px</dimen>
	<dimen name="layw235">441px</dimen>
	<dimen name="layw236">443px</dimen>
	<dimen name="layw237">444px</dimen>
	<dimen name="layw238">446px</dimen>
	<dimen name="layw239">448px</dimen>
	<dimen name="layw240">450px</dimen>
	<dimen name="layw241">452px</dimen>
	<dimen name="layw242">454px</dimen>
	<dimen name="layw243">456px</dimen>
	<dimen name="layw244">458px</dimen>
	<dimen name="layw245">459px</dimen>
	<dimen name="layw246">461px</dimen>
	<dimen name="layw247">463px</dimen>
	<dimen name="layw248">465px</dimen>
	<dimen name="layw249">467px</dimen>
	<dimen name="layw250">469px</dimen>
	<dimen name="layw251">471px</dimen>
	<dimen name="layw252">473px</dimen>
	<dimen name="layw253">474px</dimen>
	<dimen name="layw254">476px</dimen>
	<dimen name="layw255">478px</dimen>
	<dimen name="layw256">480px</dimen>
	<dimen name="layw257">482px</dimen>
	<dimen name="layw258">484px</dimen>
	<dimen name="layw259">486px</dimen>
	<dimen name="layw260">488px</dimen>
	<dimen name="layw261">489px</dimen>
	<dimen name="layw262">491px</dimen>
	<dimen name="layw263">493px</dimen>
	<dimen name="layw264">495px</dimen>
	<dimen name="layw265">497px</dimen>
	<dimen name="layw266">499px</dimen>
	<dimen name="layw267">501px</dimen>
	<dimen name="layw268">503px</dimen>
	<dimen name="layw269">504px</dimen>
	<dimen name="layw270">506px</dimen>
	<dimen name="layw271">508px</dimen>
	<dimen name="layw272">510px</dimen>
	<dimen name="layw273">512px</dimen>
	<dimen name="layw274">514px</dimen>
	<dimen name="layw275">516px</dimen>
	<dimen name="layw276">518px</dimen>
	<dimen name="layw277">519px</dimen>
	<dimen name="layw278">521px</dimen>
	<dimen name="layw279">523px</dimen>
	<dimen name="layw280">525px</dimen>
	<dimen name="layw281">527px</dimen>
	<dimen name="layw282">529px</dimen>
	<dimen name="layw283">531px</dimen>
	<dimen name="layw284">533px</dimen>
	<dimen name="layw285">534px</dimen>
	<dimen name="layw286">536px</dimen>
	<dimen name="layw287">538px</dimen>
	<dimen name="layw288">540px</dimen>
	<dimen name="layw289">542px</dimen>
	<dimen name="layw290">544px</dimen>
	<dimen name="layw291">546px</dimen>
	<dimen name="layw292">548px</dimen>
	<dimen name="layw293">549px</dimen>
	<dimen name="layw294">551px</dimen>
	<dimen name="layw295">553px</dimen>
	<dimen name="layw296">555px</dimen>
	<dimen name="layw297">557px</dimen>
	<dimen name="layw298">559px</dimen>
	<dimen name="layw299">561px</dimen>
	<dimen name="layw300">563px</dimen>
	<dimen name="layw301">564px</dimen>
	<dimen name="layw302">566px</dimen>
	<dimen name="layw303">568px</dimen>
	<dimen name="layw304">570px</dimen>
	<dimen name="layw305">572px</dimen>
	<dimen name="layw306">574px</dimen>
	<dimen name="layw307">576px</dimen>
	<dimen name="layw308">578px</dimen>
	<dimen name="layw309">579px</dimen>
	<dimen name="layw310">581px</dimen>
	<dimen name="layw311">583px</dimen>
	<dimen name="layw312">585px</dimen>
	<dimen name="layw313">587px</dimen>
	<dimen name="layw314">589px</dimen>
	<dimen name="layw315">591px</dimen>
	<dimen name="layw316">593px</dimen>
	<dimen name="layw317">594px</dimen>
	<dimen name="layw318">596px</dimen>
	<dimen name="layw319">598px</dimen>
	<dimen name="layw320">600px</dimen>
	<dimen name="layw321">602px</dimen>
	<dimen name="layw322">604px</dimen>
	<dimen name="layw323">606px</dimen>
	<dimen name="layw324">608px</dimen>
	<dimen name="layw325">609px</dimen>
	<dimen name="layw326">611px</dimen>
	<dimen name="layw327">613px</dimen>
	<dimen name="layw328">615px</dimen>
	<dimen name="layw329">617px</dimen>
	<dimen name="layw330">619px</dimen>
	<dimen name="layw331">621px</dimen>
	<dimen name="layw332">623px</dimen>
	<dimen name="layw333">624px</dimen>
	<dimen name="layw334">626px</dimen>
	<dimen name="layw335">628px</dimen>
	<dimen name="layw336">630px</dimen>
	<dimen name="layw337">632px</dimen>
	<dimen name="layw338">634px</dimen>
	<dimen name="layw339">636px</dimen>
	<dimen name="layw340">638px</dimen>
	<dimen name="layw341">639px</dimen>
	<dimen name="layw342">641px</dimen>
	<dimen name="layw343">643px</dimen>
	<dimen name="layw344">645px</dimen>
	<dimen name="layw345">647px</dimen>
	<dimen name="layw346">649px</dimen>
	<dimen name="layw347">651px</dimen>
	<dimen name="layw348">653px</dimen>
	<dimen name="layw349">654px</dimen>
	<dimen name="layw350">656px</dimen>
	<dimen name="layw351">658px</dimen>
	<dimen name="layw352">660px</dimen>
	<dimen name="layw353">662px</dimen>
	<dimen name="layw354">664px</dimen>
	<dimen name="layw355">666px</dimen>
	<dimen name="layw356">668px</dimen>
	<dimen name="layw357">669px</dimen>
	<dimen name="layw358">671px</dimen>
	<dimen name="layw359">673px</dimen>
	<dimen name="layw360">675px</dimen>
	<dimen name="layw361">677px</dimen>
	<dimen name="layw362">679px</dimen>
	<dimen name="layw363">681px</dimen>
	<dimen name="layw364">683px</dimen>
	<dimen name="layw365">684px</dimen>
	<dimen name="layw366">686px</dimen>
	<dimen name="layw367">688px</dimen>
	<dimen name="layw368">690px</dimen>
	<dimen name="layw369">692px</dimen>
	<dimen name="layw370">694px</dimen>
	<dimen name="layw371">696px</dimen>
	<dimen name="layw372">698px</dimen>
	<dimen name="layw373">699px</dimen>
	<dimen name="layw374">701px</dimen>
	<dimen name="layw375">703px</dimen>
	<dimen name="layw376">705px</dimen>
	<dimen name="layw377">707px</dimen>
	<dimen name="layw378">709px</dimen>
	<dimen name="layw379">711px</dimen>
	<dimen name="layw380">713px</dimen>
	<dimen name="layw381">714px</dimen>
	<dimen name="layw382">716px</dimen>
	<dimen name="layw383">718px</dimen>
	<dimen name="layw384">720px</dimen>
	<dimen name="layw385">722px</dimen>
	<dimen name="layw386">724px</dimen>
	<dimen name="layw387">726px</dimen>
	<dimen name="layw388">728px</dimen>
	<dimen name="layw389">729px</dimen>
	<dimen name="layw390">731px</dimen>
	<dimen name="layw391">733px</dimen>
	<dimen name="layw392">735px</dimen>
	<dimen name="layw393">737px</dimen>
	<dimen name="layw394">739px</dimen>
	<dimen name="layw395">741px</dimen>
	<dimen name="layw396">743px</dimen>
	<dimen name="layw397">744px</dimen>
	<dimen name="layw398">746px</dimen>
	<dimen name="layw399">748px</dimen>
	<dimen name="layw400">750px</dimen>
	<dimen name="layw401">752px</dimen>
	<dimen name="layw402">754px</dimen>
	<dimen name="layw403">756px</dimen>
	<dimen name="layw404">758px</dimen>
	<dimen name="layw405">759px</dimen>
	<dimen name="layw406">761px</dimen>
	<dimen name="layw407">763px</dimen>
	<dimen name="layw408">765px</dimen>
	<dimen name="layw409">767px</dimen>
	<dimen name="layw410">769px</dimen>
	<dimen name="layw411">771px</dimen>
	<dimen name="layw412">773px</dimen>
	<dimen name="layw413">774px</dimen>
	<dimen name="layw414">776px</dimen>
	<dimen name="layw415">778px</dimen>
	<dimen name="layw416">780px</dimen>
	<dimen name="layw417">782px</dimen>
	<dimen name="layw418">784px</dimen>
	<dimen name="layw419">786px</dimen>
	<dimen name="layw420">788px</dimen>
	<dimen name="layw421">789px</dimen>
	<dimen name="layw422">791px</dimen>
	<dimen name="layw423">793px</dimen>
	<dimen name="layw424">795px</dimen>
	<dimen name="layw425">797px</dimen>
	<dimen name="layw426">799px</dimen>
	<dimen name="layw427">801px</dimen>
	<dimen name="layw428">803px</dimen>
	<dimen name="layw429">804px</dimen>
	<dimen name="layw430">806px</dimen>
	<dimen name="layw431">808px</dimen>
	<dimen name="layw432">810px</dimen>
	<dimen name="layw433">812px</dimen>
	<dimen name="layw434">814px</dimen>
	<dimen name="layw435">816px</dimen>
	<dimen name="layw436">818px</dimen>
	<dimen name="layw437">819px</dimen>
	<dimen name="layw438">821px</dimen>
	<dimen name="layw439">823px</dimen>
	<dimen name="layw440">825px</dimen>
	<dimen name="layw441">827px</dimen>
	<dimen name="layw442">829px</dimen>
	<dimen name="layw443">831px</dimen>
	<dimen name="layw444">833px</dimen>
	<dimen name="layw445">834px</dimen>
	<dimen name="layw446">836px</dimen>
	<dimen name="layw447">838px</dimen>
	<dimen name="layw448">840px</dimen>
	<dimen name="layw449">842px</dimen>
	<dimen name="layw450">844px</dimen>
	<dimen name="layw451">846px</dimen>
	<dimen name="layw452">848px</dimen>
	<dimen name="layw453">849px</dimen>
	<dimen name="layw454">851px</dimen>
	<dimen name="layw455">853px</dimen>
	<dimen name="layw456">855px</dimen>
	<dimen name="layw457">857px</dimen>
	<dimen name="layw458">859px</dimen>
	<dimen name="layw459">861px</dimen>
	<dimen name="layw460">863px</dimen>
	<dimen name="layw461">864px</dimen>
	<dimen name="layw462">866px</dimen>
	<dimen name="layw463">868px</dimen>
	<dimen name="layw464">870px</dimen>
	<dimen name="layw465">872px</dimen>
	<dimen name="layw466">874px</dimen>
	<dimen name="layw467">876px</dimen>
	<dimen name="layw468">878px</dimen>
	<dimen name="layw469">879px</dimen>
	<dimen name="layw470">881px</dimen>
	<dimen name="layw471">883px</dimen>
	<dimen name="layw472">885px</dimen>
	<dimen name="layw473">887px</dimen>
	<dimen name="layw474">889px</dimen>
	<dimen name="layw475">891px</dimen>
	<dimen name="layw476">893px</dimen>
	<dimen name="layw477">894px</dimen>
	<dimen name="layw478">896px</dimen>
	<dimen name="layw479">898px</dimen>
	<dimen name="layw480">900px</dimen>
</resources>